version: '3'

services:
  nginx:
    image: nginx:latest
    ports:
      - "9999:80"
    volumes:
      - ./docker-persist/html:/usr/share/nginx/html
      - ./docker-persist/nginx:/etc/nginx
    restart: always
